* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

.p-3 {
	padding: 15px;
}

.d-flex{
	display: flex;
	justify-content: space-between;
}
.justify-content-center{
	justify-content: center;
}

.align-items-center {
	align-items: center;
}

.flex-column {
	flex-direction: column;
}
